- content_for :header do
  = t('.header')

- @vacancies.each do |vacancy|
  .card.mb-3
    .card-header
      = vacancy.aasm(:state).human_state
      span.ms-3
        = link_to edit_account_vacancy_path(vacancy) do
          span.bi.bi-pencil-square.text-muted
    .card-body
      h5.card-title
        = link_to vacancy, vacancy_path(vacancy)
      .card-text == markdown2html(truncate(vacancy.responsibilities_description, length: 100))
      = vacancy.technology_list
